/*Tech Wrapper Effect */
.tech-wrapper {
  display: flex;
  width: max-content;
  animation: marquee 6s linear infinite;
}

.tech-track {
  display: flex;
  gap: 20px;
  white-space: nowrap;
}

/*Star Icon Responsive */

.star-icon {
  display: none;
}

@media (min-width: 768px) {
  .star-icon {
    display: inline-block;
  }
}

/*Dotted Line and Spinner Responsive */

.desktop-only {
  display: none;
}

@media (min-width: 768px) {
  .desktop-only {
    display: block;
  }
}


/*Scroll For More Effect */
@keyframes marquee {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

/* Cube Spin Effect */
@keyframes spinSlow {
  from { transform: translate(-50%, -50%) rotate(0deg); }
  to { transform: translate(-50%, -50%) rotate(360deg); }
}

.animate-spin-slow {
  animation: spinSlow 6s linear infinite;
}